---
lang: en
title: 'API docs: core.corebindings.application_instance'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/core
permalink: /doc/en/lb4/apidocs.core.corebindings.application_instance.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/core](./core.md) &gt; [CoreBindings](./core.corebindings.md) &gt; [APPLICATION\_INSTANCE](./core.corebindings.application_instance.md)

## CoreBindings.APPLICATION\_INSTANCE variable

Binding key for application instance itself

**Signature:**

```typescript
APPLICATION_INSTANCE: BindingKey<Application>
```

